/* CSS Document */
@font-face {
	font-family: Titillium;
	src: url(../fonts/TitilliumWeb-Regular.ttf);
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
	margin-top: 0;
}
h3 {
	font-size: 18px;
}
.container {
	max-width: 1200px;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
body {
	font-family: Titillium, "Titillium Bd";
	font-size: 16px;
	line-height: 145%;
	color: #000;
	background: #FFF;
	margin: 0 auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: Titillium;
}
h2 a{
	color:inherit;
}
li {
	list-style: none;
	font-size: 14px;
	font-family: Arial;
}
a {
	text-decoration: none;
}
p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	background: #F1EFF0;
	padding:10px 0;
}
.header .support strong{
	color:#055d33;
	font-size:24px;
	display:block;
	margin-top:20px;
	text-align:center;
	margin-bottom:5px;
	font-family:Titillium;
	letter-spacing:0.01px;
}
.header .support strong:before{
	content:"\f098";
	font-family:FontAwesome;
	margin-right:10px;
	font-size:20px;
}
.header .support{
	color:#3f3f3f;
	font-size:14px;
}
.header .support small{
	color:#000;
}
.header .headerfollow{
}
.header .headerfollow ul li{
	display:inline-block;
	margin:5px;
	font-size:22px;
	border:1px solid #3A94D2;
	padding:5px;
	border-radius:100%;
}
.header .headerfollow ul li .fa-facebook{
	padding:0 5px;
}
.header .headerfollow ul li .fa-linkedin{
	padding:0 3px;
}
.header .headerfollow li:hover{
	background-color:#ccc;
}
.header .headerfollow li:hover fa{
	transition: all .5s ease-in-out;
}
.header .translate select{
	padding:10px;
	height:40px;
}
.header .translate{
	max-height:50px;
	overflow:hidden;
}
.header .search .searchbox {
	border: 1px solid #428BCA;
	background:#fff;
	color: #003366;
	padding: 8px 2px 10px 2px;
	text-indent: 4px;
	margin-right:-4px;
	width:150px;
}
.header .search .searchbuttom {
	background: #428BCA none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-family: Calibri;
	font-size: 14px;
	padding: 10px 6px;
	margin-top:20px;
	font:bold;
}
.header .peakfeaver{
	margin:15px auto;
}
.header .peakfeaver ul li{
	max-width:220px;
	margin:0 auto;
	text-align:center;
}
/* ------------- Navigation start ---------------------------------------- */
.menu {
	background: #3c94d4;
	margin-bottom: 0px;
	border-bottom:2px solid #fff;
}
.menu .navbar-default {
	border: none;
	background-color: transparent;
	height: auto;
}
.menu button {
	background-color: rgb(27%, 45%, 27%);
}
.menu .navbar-default .navbar-nav > li:hover {
	background-color: #184A70;
}
.menu .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 15px;
	text-transform:uppercase;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
	background-color:#3C94D4;
	border:none;
	box-shadow:none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
background-color: #184A70;
color:#fff;
}
.dropdown-menu > li > a{
	color:#fff;
}
ul.dropdown-menu:hover, ul.dropdown-menu {
	background-color:#3C94D4;
	color: #fff;
}
.menu .dropdown .dropdown-menu .dropdown .dropdown-menu {
	left: 100%;
	margin-left: 0px;	
	margin-top: 0px;
	top: 0;
	border-radius:0px;
	padding-top:0;
}
.menu .dropdown .dropdown-menu li{
	border-bottom:1px solid #457346;
}
.slidercontainer{
	position:relative;
}
.slidercontainer #amazingslider-wrapper-1{
	max-height:577px;
	overflow:hidden;
}
.trip-search {
	background-color:#d4f0fc;
	padding:20px;
	margin-top:20px;
}
.trip-search h2{
	margin-bottom:20px;
}
.trip-search h2, .trip-search button {
	color:#fff;
	text-transform:uppercase;
	font-style:14px;
	padding: 10px;
	background-color:#3c94d4;
	font-family:Arial, Helvetica, sans-serif;
}
.selectList {
	padding: 10px;
	border: 1px solid #8AB7EE;
	color: #666;
	border-radius: 2px;
	margin-right:60px;
	width: 100%;
}
.trip-search select {
	color: #777;
	border-radius: 5px;
}
.trip-search .selectList option {
	padding: 0 10px;
}
.trip-search button{
	margin:0 auto;
}
/*homepage best_offer start*/
/*----------------------------------*/
.welcome {
	background-color: #fff;
	padding: 10px;
	margin-top:50px;
}
.welcome .message {
	margin-top: 20px;
}
.welcome .message h1 {
	font-size: 28px;
	font-weight: 550;
}
.welcome .message h1 a{
	color:#3A94D2;
}
.welcome .message p{
	text-align:justify;
	margin-bottom:20px;
}
.best_offer_background {
	background: #F1F0F0;
}
.best_offer {
	margin-top: 25px;
}
.best_offer .package {
	margin: 20px 0;
	padding-bottom:10px;
	background-color:#fff;
}
.best_offer .package:hover h3 a {
	color: #ECC51C;
}
.best_offer .package .image {
	overflow: hidden;
	max-height: 200px;
}
.best_offer .package .image img {
	transition: all .5s ease-in-out;
}
.best_offer .package .image img:hover {
	-webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */
	filter: grayscale(50%);
	transform: scale(1.3);
}
.best_offer .package .info {
	border-top:1px #009DE1 solid;
}
.moretourpackage p span a {
	border: 2px solid #006B27;
	padding: 10px 50px;
	text-align: center;
	color: #222;
	text-decoration: none;
}
.best_offer .package .info .readmore {
	background-color: #ECC51C;
	height: 35px;
	padding-top: 8px;
	font-family: Open Sans;
}
.best_offer .package .info .readmore a {
	color: #fff;
}
.best_offer .package .info .readmore a:hover {
	color: #000;
}
.best_offer .package .info .costtool{
	background-color:#3A94D2;
	height:31px;
	width:31px;
	border:none;
	text-align:center;
	color:#fff;
	font-size:17px;
}
.best_offer .package .info .costtool i{
	padding-top:7px;
}
.best_offer .package .info .costtool a{
	color:inherit;
}
.best_offer .package .info .costtool:hover, .best_offer .tooltip .tooltip-inner{
	background-color:#F29538; 
}
.best_offer .tooltip .tooltip-inner{
	font-size:15px;
}
.best_offer .tooltip .tooltip-arrow{
	border:#F29538;
}
.best_offer h2 {
	border-bottom: 2px solid #122874;
	font-size: 20px;
	color: #fff;
	text-align:center;
	text-transform:uppercase;
}
.best_offer h2 span {
	padding: 10px 15px;
	margin: 0 auto;
	display:inline-block;
	background-color:#122874;
}
.best_offer h2 span:before{
	content:"\f038";
	font-family:FontAwesome;
	color:#fff;
	margin-right:5px;
}
.best_offer .image img {
	width: 100%;
}
.best_offer h3 {
	font-family: Open Sans;
	font-size: 16px;
	line-height: 24px;
	margin:5px;
	text-align:center;
}
.best_offer h3 a {
	color: #06C;
}
.videocontainer{
	padding:20px 0;
}
.videocontainer .youtube iframe{
	width:100%;
	height:300px;
	border:8px solid #122874;
}
#accordion .panel {
	border: none;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 0px;
}
#accordion .panel-heading {
	padding: 0;
	border: none;
	border-radius: 0;
}
#accordion .panel-title a {
	display: block;
	padding: 14px 45px 14px 21px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	color: #5D5D5D;
	border-bottom: 1px solid #28A9E0;
	position: relative;
	transition: all 0.5s ease 0s;
}
#accordion .panel-title{
	border:2px solid #28A9E0;
	margin-bottom:9px;
	font-family:Titillium;
}
#accordion .panel-title q{
	 quotes: "\201C" "\201D";
}
#accordion .panel-title a.collapsed {
	border-bottom: 1px solid #dadada;
	color: #333;
}
#accordion .panel-title a.collapsed:hover {
	border-bottom: 1px solid #28A9E0;
	color: #28A9E0;
}
#accordion .panel-title a:before, #accordion .panel-title a.collapsed:before {
	content: "\f068";
	font-family: FontAwesome;
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: #28A9E0;
	position: absolute;
	right: 0;
	top:0;
	font-size: 14px;
	color: #fff;
	text-align: center;
	transition: all 0.5s ease 0s;
}
#accordion .panel-title a.collapsed:before {
	content: "\f067";
	background: #28A9E0;
}
#accordion .panel-title a.collapsed:hover:before {
	background: #28A9E0;
}
#accordion .panel-body {
	font-size: 13px;
	color: #888;
	line-height: 25px;
	padding: 5px 20px;
	position: relative;
	border: none;
	transition: all 0.5s ease 0s;
}
#accordion h2, .youtube h2{
	border-bottom: 2px solid #3A94D2;
	padding-bottom:10px;
	margin-bottom:20px;
}
.popular{
	margin-top:20px;
	padding:20px 0;
}
.popular h2 {
	border-bottom: 2px solid #122874;
	font-size: 20px;
	color: #fff;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}
.popular h2 span {
	padding: 10px 15px;
	margin: 0 auto;
	display:inline-block;
	background-color:#122874;
}
.popular h2 span:before{
	content:"\f1fe";
	font-family:FontAwesome;
	color:#fff;
	margin-right:5px;
}
.popular .package{
	background-color:#C6E9FA;
	padding:10px;
}
.popular .package .image{
	border:3px solid #fff;
}
.popular .package .costtool{
	background-color:#3A94D2;
	text-align:center;
	padding-top:5px;
	width:31px;
	height:31px;
}
.popular .package .nopadding{
	padding:0;
	margin-right:5px;
}
.popular .package .costtool i{
	color:#fff;
	font-size:20px;
}
.popular .package .info .costtool:hover{
	background-color:#122874; 
}
.popular .tooltip .tooltip-inner{
	background-color:#3A94D2;
	font-size:15px;
}
.popular .tooltip .tooltip-arrow{
	border-top-color:#122874;
}
.popular h3{
	font-size:18px;
	margin:5px 0;
	color:#3A94D2;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
}
.popular h3 a{
	color:inherit;
}
.bestselling{
	margin-top:20px;
	padding:20px 0 40px 0;
	background-color:#F0F1F1;
}
.bestselling h2 {
	border-bottom: 2px solid #007135;
	text-transform:uppercase;
	font-size: 20px;
	color: #fff;
	text-align:center;
	margin-bottom:20px;
}
.bestselling h2 span {
	padding: 10px 15px;
	margin: 0 auto;
	display:inline-block;
	background-color:#007135;
}
.bestselling h2 span:before{
	content:"\f15c";
	font-family:FontAwesome;
	color:#fff;
	margin-right:5px;
}
.bestselling .package{
	border:2px solid #3E579F;
	padding:10px;
	margin-bottom:15px;
}
.bestselling .package .readmore{
	color:#FF0000;
	font-size:12px;
}
.bestselling .package h3{
	background-color:#3E579F;
	padding:10px;
	margin-top:10px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-family:"Titillium";
}
.bestselling .package h3 a{
	color:inherit;
}
/*homepage best_offer end*/
.footer {
	background: #E8E8E8;
	border-top: 3px solid #ECC51C;
	padding-top: 30px;
	border-bottom: 1px solid #F0DD50;
	padding-bottom: 30px;
}
.footer h2 a {
	font-size: 16px;
	color: #555;
	font-weight: 600;
}
.footer ul li {
	color: #000;
	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	padding: 3px;
	text-align: left;
	margin-left: 3px;
}
.footer .footermenu ul li:before {
	font-family: fontAwesome;
	content: "\f118";
	color: #ECC51C;
	margin-right: 5px;
}
.footer .footermenu ul li.first a:before {
	content: normal;
}
.footer ul li a:hover {
	color: #FF9933;
}
.footer h6 {
	font-family: Helvetica;
	font-size: 22px;
	color: #FE9900;
	text-align: center;
	margin-top: 40px;
}
.footer p {
	font-family: "proxima-nova";
	font-size: 14px;
	padding-top: 5px;
	margin-bottom: 40px;
	color: #FFF;
}
.footer .btest {
	border: 1px solid #EDEAC2;
	background-color: #fff;
	padding: 10px
}
.footer .btest p {
	color: #111;
	margin-bottom: 5px;
}
.associate ul li {
	display: inline-block;
}
.fa-facebook:hover, .fa-facebook-square:hover {
	color: #3b5998;
}
.fa-twitter:hover, .fa-twitter-square:hover {
	color: #00aced;
}
.fa-google-plus:hover, .fa-google-plus-square:hover {
	color: #dd4b39;
}
.fa-youtube:hover, .fa-youtube-play:hover, .fa-youtube-square:hover {
	color: #bb0000;
}
.fa-tumblr:hover, .fa-tumblr-square:hover {
	color: #32506d;
}
.fa-vine:hover {
	color: #00bf8f;
}
.fa-flickr:hover {
	color: #ff0084;
}
.fa-vimeo-square:hover {
	color: #aad450;
}
.fa-pinterest:hover, .fa-pinterest-square:hover {
	color: #cb2027;
}
.fa-linkedin:hover, .fa-linkedin-square:hover {
	color: #007bb6;
}
.fa-instagram:hover {
	color: #517fa4;
}
.fa-spotify:hover {
	color: #1ED760;
}
.footer_back .footericons{
	margin-top:20px;
}
.footer .footerfollowus, .associate {
	padding-bottom: 10px;
}
.footer .associate h2 {
	font-size: 16px;
	color: #555;
	font-weight: 600;
}
.footerfollowus h2 {
	font-size: 16px;
	color: #555;
	font-weight: 600;
}
.footerfollowus ul li {
	display: inline-block;
	margin-bottom:5px;
	background-color:#fff;
	border:1px solid #fff;
	border-radius:100%;
	font-size:20px;
	padding:8px;
	color:rgb(23%, 58%, 82%);
	line-height:20px;
	margin-right:7px;
}
.footerfollowus ul li .fa-facebook{
	padding:0 5px;
}
.footer .payment {
	text-align: center;
}
.footer .payment h2 {
	color: #fff;
	font-size: 16px;
	margin: 0;
}
.footer .payment ul li a {
	padding: 0;
}
.footer img:hover {
	transform: rotate(0deg) scale(1.1);
}
.footer_back .footericons ul li img{
	height:50px;
}
.footer_last_background {
	background: #122874;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #fff;
}
.footer_back {
	background: #3A94D2;
	padding: 25px;
}
.footer_back h4 {
	color: #132874;
	font-weight: 600;
	font-size: 16px;
	text-transform:uppercase;
	font-family:Arial;
}
.footer_back h4 span {
	font-size: 16px;
	font-weight: 600;
}
.footermenu_back ul li {
	margin-bottom: 10px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;	
}
.footermenu_back ul li:before{
	content:"\f0fe";
	color:#fff;
	font-family:FontAwesome;
	margin-right:5px;
}
.footermenu_back ul li a {
	text-decoration: none;
	color: #fff;
}
.footermenu_back ul li a:hover {
	color: #000;
}
.contactus h4 a {
	color:inherit;
	font-weight: 600;
	font-size: 16px;
}
.contactus p {
	color: #fff;
}
.contactus h3 {
	color: #fff;
}
/*Page section*/
.page {
}
.bestprice {
	background: #ecf0f4;
	border: 1px solid #DDD;
	padding: 10px;
}
.bestprice .from {
	font-size: 12px;
	top: -4px;
	color: #fff;
	font-weight: 400;
}
.bestprice span.tripcost {
	font-size: 26px;
	font-weight: 600;
	color: #fff;
}
.bestprice .facthiglight {
	background: #122874;
	padding: 10px;
	margin: -10px -11px 0;
}
.bestprice span {
	color: #fff;
	margin-right: 10px;
}
.page h1 {
	display: inline-block;
	font-weight: 600;
	font-size: 26px;
	margin-right: 15px;
}
.breadcrumb {
	background-size: cover;
	padding: 10px;
	margin-bottom: 10px;
}
.page .maincontainer {
	font-size: 16px;
	line-height: 145%;
	margin-bottom: 50px;
}
.page .maincontainer p {
	text-align: justify;
}
.page .slider{
	margin-bottom: 20px;
}
.page .slider img {
	width: 100%;
}

.page .slider .image {
	max-height:375px;
	overflow:hidden;
	border: 5px solid #fff;
}
.page .tabarea .section3 {
	position: relative;
}
.page .tabarea .section3 p {
	padding-left: 90px;
	line-height: 25px;
}
.page .tabarea .section1 p i, .page .tabarea .section1 p em {
	font-style: normal;
	font-weight: bold;
}
.page .tabarea .section3 p i, .page .tabarea .section3 p em {
	position: absolute;
	left: 05px;
	font-weight: bold;
	font-style: normal;
	margin-left: 15px;
}
.page .tabarea .include #Section4 ul{
	margin-left:20px;
}
.page .tabarea .include li:before {
	content: "\e013";
	display: inline-block;
	padding-right: 5px;
	font-weight: normal;
	font-family: 'Glyphicons Halflings';
	color: #060;
}
.page .tabarea .exclude li:before {
	content: "\e014";
	padding-right: 5px;
	display: inline-block;
	font-weight: normal;
	font-family: 'Glyphicons Halflings';
	color: #FF0000;
}
.page .tabarea #gallery img {
	border: 5px solid #ccc;
}
.page .tabarea #gallery a {
	display: inline-block;
	margin: 3px;
	max-width: 150px;
}
.page .writereview {
	text-align: center !important;
}
.page .writereview a {
	color: #ECC51C;
	font-size: 16px;
}
.page .writereview a:hover {
	background: #000 none repeat scroll 0 0;
	border-radius: 25px;
	color: #f8c301;
	padding: 10px;
}
.page .tabarea #departureform {
	margin-bottom: 15px;
}
.page .tabarea #departure #depmonth ul {
	margin: 0;
	padding: 0;
}
.page .tabarea #departure #depmonth li {
	display: inline-block;
	padding: 6px 7px;
	color: #fff;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
.page .tabarea #departure #depmonth li:hover {
	cursor: pointer;
	color: #000;
	background-color: #fff;
}
.page .tabarea #departure #depmonth li.active {
	background-color: #00458D;
}
.page .tabarea #depyear {
	margin-top: 10px;
}
.page .tabarea #departure #depmonth {
	background-color: #2D723A;
	margin-top: 10px;
}
.page .clientreview {
	border-bottom: 2px dashed #ECC51C;
	padding-bottom: 15px;
}
.page .clientreview .image {
	width: 120px;
	float: left;
	margin-right: 20px;
}
.page .clientreview .image img {
	width: 120px;
}
.page .clientreview .rating {
	display: inline-block;
}
a:hover, a:focus {
	outline: none;
	text-decoration: none;
}
.tabtest .tab .nav-tabs {
	border: 1px solid #1fc1dd;
}
.tabtest .tab .nav-tabs li {
	margin: 0;
	padding-right:0;
}
.tabtest .tab .nav-tabs li a {
	font-size: 14px;
	color: #999898;
	background: #fff;
	margin: 0;
	padding: 20px 15px;
	border-radius: 0;
	border: none;
	border-right: 1px solid #ddd;
	text-transform: uppercase;
	position: relative;
}
.tabtest .tab .nav-tabs li a:hover {
	border-top: none;
	border-bottom: none;
	border-right-color: #ddd;
}
.tabtest .tab .nav-tabs li.active a, .tabtest .tab .nav-tabs li.active a:hover {
	color: #fff;
	border: none;
	background: #1fc1dd;
	border-right: 1px solid #ddd;
}
.tabtest .tab .nav-tabs li.active a:before {
	content: "";
	width: 58%;
	height: 4px;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tabtest .tab .nav-tabs li.active a:after {
	content: "";
	border-top: 10px solid #1fc1dd;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 43%;
}
.tabtest .tab .tab-content {
	font-size: 13px;
	color: #111;
	line-height: 25px;
	background: #fff;
	padding: 20px;
	border: 1px solid #1fc1dd;
	border-top: none;
}
.tabtest .tab .tab-content h3 {
	font-size: 24px;
	color: #3c94d4;
	margin-top: 0;
}
@media only screen and (max-width: 480px) {
.tabtest .tab .nav-tabs li {
	width: 100%;
	text-align: center;
}
.tabtest .tab .nav-tabs li.active a,  .tabtest .tab .nav-tabs li.active a:after,  .tabtest .tab .nav-tabs li.active a:hover {
	border: none;
}
}
.page .booking {
	padding: 5px 0;
}
.page .booking li {
	list-style: none;
}
.page .booking .btn {
	border-radius: 0px;
	padding: 7px 15px;
}
.whyus {
	background-color: #F3F3F3;
	padding: 10px 10px 20px 10px;
	margin-bottom: 20px;
	border: 1px solid #DDD;
}
.whyus h2 a {
	color: #00468C;
}
.page .factshort h2 a {
	color: #C9302C;
}
.page .booking span {
	display: inline-block;
	box-shadow:1px 1px 1px 1px #055d33;
}
.page .booking span a {
	font-size: 16px;
}
.page .facts p {
	color: #000;
}
.page .facts {
	max-width: 400px;
	text-align: center;
}
.page .legaldocument {
	margin-top: 20px;
	text-align: center;
}
.page .legaldocument span {
	margin-right: 10px;
	margin-bottom: 5px;
}
.page .legaldocument span a {
	font-size: 15px;
	padding: 10px 40px;
}
.page .legaldocument .btn-lg {
	border-radius: 0px;
}
.weaccept {
	margin-bottom: 20px;
	background: #F3F3F3;
}
.weaccept h2 {
	padding: 10px;
	background-color: #0A4561;
}
.weaccept h2 span {
	color: #fff;
	font-size: 16px;
}
.weaccept ul {
	text-align: center;
}
.page .weaccept ul li {
	display: inline-block;
}
.page .weaccept ul li img {
	max-width: 72px;
	min-height: 50px;
}
.print {
	max-width: 826px;
	margin: 0 auto;
	background-color: #fff;
	padding: 15px 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.print h6 {
	font-size: 17px;
	margin: 5px 0;
}
.print .header_top {
	color: #fff;
}
.print h1 {
	font-size: 26px;
	margin-top: 0;
}
.printbtn {
	padding: 5px;
	height: 45px;
	width: 45px;
	text-decoration: none;
	float: right;
	background-image: url(../images/print.png);
	background-repeat: no-repeat;
	background-position: left;
}
.print p {
	text-align: justify;
}
.print .table {
	border: 2px solid #ccc;
	padding: 15px;
}
.print ul li {
	padding: 5px 0;
}
.print ul li:before {
	content: "+";
	padding-right: 5px;
	margin-left: -15px;
	color: #0099CC;
}
.header_top {
	background-color: #fff;
}
.header_top .header_inner .name {
	font-size: 35px;
	margin-top: 24px;
	color: #fff;
	text-transform: uppercase;
	line-height: 35px;
	font-weight: bold;
}
.header_top .header_inner .slogan {
	color: #616161;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
}
.header_top .header_inner .support {
	color: #fff;
	line-height: 18px;
	font-size: 18px;
	margin: 10px 0;
}
.header_top .header_inner .search {
	margin-bottom: 20px;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
.rating ul {
	margin: 0;
	padding: 0;
}
.rating ul li {
	cursor: pointer;
	list-style-type: none;
	display: inline-block;
	color: #0094D8;
	text-shadow: 0 0 1px #666666;
	font-size: 20px;
	margin: 10px 0;
}
.rating ul li:before {
	content: normal;
}
.rating .highlight, .rating .selected {
	color: #ED9C28;
	text-shadow: 0 0 1px #000;
}
#review {
	margin-bottom: 20px;
}
.rating .ratingform ul li {
	padding-right: 15px;
}
.rating .ratingform ul li span {
	color: #003399;
}
.homepage .clientreview {
	border-bottom: 2px dashed #ECC51C;
	padding-bottom: 15px;
}
.homepage .clientreview .image {
	width: 120px;
	float: left;
	margin-right: 20px;
}
.homepage .clientreview .image img {
	width: 120px;
}
.homepage .clientreview .rating {
	display: inline-block;
}
:focus {
	text-decoration: none;
	outline: none;
}
.page .shorts {
	margin: 15px 0;
}
.page .shorts .box {
	margin-bottom: 15px;
	background-color: #EFF7FC;
	padding: 10px;
	border:1px dotted #3C94D4;
}
.page .shorts .box h2 {
	font-size: 20px;
	margin-bottom: 15px;
	margin-top: 3px;
	color:#3a94d2;
	font-weight:bold;
}
.page .shorts .box .image {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	max-height: 185px;
	overflow: hidden;
	max-width: 250px;
	border: 5px solid #fff;
}
.page .shorts .box .image img {
	border-radius: 3px;
}
.page .rightMenu {
	margin-bottom: 20px;
}
.page .rightMenu h2, .page .rightMenu h3 {
	background: #3C94D4;
	margin-top: 0px;
	color: #fff;
	padding: 13px 10px;
	font-size: 18px;
	border-radius: 3px 3px 0px 0px;
	margin-bottom: 0;
}
.page .rightMenu .bookingform #contactform, .page .rightMenu ul {
	padding: 10px;
	background: #f3f3f3;
}
.page .rightMenu .facts {
	line-height: 30px;
	padding: 10px;
	background: #FFFFFF;
}
.page .rightMenu .facts p strong, .page .rightMenu .facts p b {
	color: #2D723A;
}
.page .rightMenu ul li {
	line-height: 170%;
	color: #0D284B;
	padding-left: 40px;
	padding-top: 5px;
	list-style: none;
	;
}
.page .rightMenu ul li a:hover {
	color: #009;
	text-decoration: underline;
}
.page .rightMenu ul li:before {
	content: "\f101";
	font-family: FontAwesome;
	margin-right: 5px;
	color: #0d284b;
}
.page .rightMenu ul li {
	padding: 3px 0px 2px 0px;
}
.page .rightMenu .bookingform {
	margin-bottom: 30px;
	padding: 7px;
	padding-bottom: 0px;
	background-color: #ECF0F4;
	position:relative;
}
.page .rightMenu .bookingform .expert{
	position:absolute;
	top:3px;
	right:1px;
	z-index:10;
	background-color:#3C94D4;
}
.page .rightMenu .bookingform .expert img{
	height:92px;
}
.page .rightMenu .bookingform h2 {
	color: #fff;
	border-radius: 0;
	margin:-6px;
}
.page .rightMenu .video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.page .rightMenu .video iframe, .page .rightMenu .video object, .page .rightMenu .video embed {
	position: absolute;
	top: 30;
	left: 0;
	width: 100%;
	height: 100%;
}
.page .youmay {
	display: none;
}
.page .pesonaldetails, .page .tripdetails, .page .dates {
	padding: 15px 0;
	background-color: #E5E5E5;
	margin-bottom: 15px;
}
.page .customtrip input {
	margin-bottom: 15px;
}
.page .customtrip h5 {
	font-weight: 600;
	background-color: #E2F3E6;
	padding: 5px;
	text-transform: capitalize;
}
/*Inquiry form css*/
.page .bookingform .form-inquiry{
	background-color: #E7F1FA;
	font-size: 14px;
	font-family: 'Roboto',Arial,Helvetica,sans-serif;
	color: #34495E;
	max-width: 1000px;
	padding:10px;
	border:1px solid #ebebeb
	}
.page .bookingform .form-inquiry:hover{
	background-color:#fafafa ;
}
	/*----------------------Inquiry Detail------------------------*/
.page .bookingform .form-inquiry h4{
	margin-left:10px;
	margin-top:30px;
	margin-bottom:10px;
}
.page .bookingform hr{
	border-width:3px;
	border-color:#ccc;
	margin-bottom:30px;
}
.page .bookingform .form-inquiry  h4 span{
	border-bottom:1px solid #ddd;
	color:#3498DB;
	padding:7px;
	}
.page .bookingform .form-inquiry  h4 span:hover{
	border-bottom:1px solid #3498DB;
}
.page .bookingform .form-inquiry .input-group{
	margin:10px;
	}
.page .bookingform .form-inquiry .arrival_detail .g-recaptcha{
	margin:10px;
	}
	/*------------------For Summit Button-----------------------------*/
.page .bookingform .form-inquiry .submit{
	background-color: #f3f5fa;
    border-top: 2px solid #d6dbdf;
    text-align: right;
    vertical-align: middle;
}
.page .bookingform .form-inquiry input[type="submit"]{
	border: medium none;
    color: #ffffff;
    margin-right: 27px;
    opacity: 1;
    padding: 15px 41px;
	margin-top:20px;
	margin-bottom:20px;
    right: 20px;
    text-align: center;
	background-color: #3498db;
	box-shadow: 0 -0.3em 0 rgba(0, 0, 0, 0.2)
	}
.page .bookingform .form-inquiry .input-group .form-control{
	z-index:0;
}
.page .maincontainer  .gsc-wrapper .gsc-adBlock{
	display:none !important;
}
.page input.gsc-input, .page .gsc-input-box, .page .gsc-input-box-hover, .page .gsc-input-box-focus,  .page input.gsc-search-button,  .page input.gsc-search-button:hover,  .page input.gsc-search-button:focus{
	height:50px;
	padding:10px;
}
@media screen and (max-width: 500px) {
h1 {
	font-size: 18px;
	font-weight: bold;
}
.page .tabarea .section3 p {
	padding-left: 70px;
}
.page .tabarea .section3 p em {
	font-size: 14px;
}
.header .col-xs-6{
	width:100%;
	text-align:center;
}
}
@media screen and (min-width:400px)and (max-width:770px) {
h1 {
	font-size: 22px;
	font-weight: bold;
}
}
@media(max-width:1200px) {
	.trip-search {
	left:0;
}
}
@media(min-width:1200px) {
	.trip-search {
	right:100px;
}
}
@media screen and (min-width:992px) {
.page .youmay {
	display: block;
}
.trip-search {
	margin-top:0;
	position:absolute;
	bottom:-40px;
	padding:15px 0;
}
.trip-search button{
	border:none;
	width:100%;
	font-size:16px;
}
.trip-search h2 {
	text-align: right;
	margin:0;
}
.trip-search h2 span{
	margin-right:10px;
}
}
@media(max-width:600px;){
	.amazingslider-button-1 {
		display:none !important;
	}
}
@media(max-width:992px){
	.selectList {
	margin-bottom: 15px;
	}
}
@media screen and (min-width:770px) {
.tm-tours-box-1 {
	min-height: 400px;
}
}
@media screen and (max-width:770px) {
.related_trip ul li {
	width: 100%;
}
.footermenu_back {
	margin-top: 20px;
}
.footer_back .col-sm-6:nth-child(2) {
	background-color: #226897;
	padding:5px 5px 5px 10px;
}
.footer_back .col-sm-6:nth-child(2) h4{
	color:#fff;
}
}

.best_offer_background .package .info{
	padding:10px 15px;
	color:#f60;	
}